=============
whipper-image
=============

------------------
Handle disc images
------------------

:Author: Louis-Philippe Véronneau
:Date: 2020
:Manual section: 1

Synopsis
========

| whipper image [**subcommand**]
| whipper image **-h**

Subcommands
===========

| **verify**  Verify image

| For more details on these subcommands, see their respective man pages.

Options
=======

| **-h** | **--help**
|     Show this help message and exit

See Also
========

whipper(1), whipper-image-verify(1)
